Subject: Ticket Assigned - product
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 08:41:35 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  product salman                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  salman Bot:  Hi salman, what do you need help with? Customer:  ?Store Location Bot:    Looking for a Centrepoint Stores near you? Just tap on the link below? and choose your city.   www.centrepointstores.com/sa/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0563928227 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi salman, My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:27 PM, 30th Nov                     salman                             12:27 PM, 30th Nov                     salman                    In this shoes available in which store in buridah           12:28 PM, 30th Nov                   Reenad                   Hi salman, My name is Reenad .Thank you for contacting us. I will be happy to help you!           12:28 PM, 30th Nov                   Reenad                   Please provide me with the product link           12:29 PM, 30th Nov                     salman                    Ok           12:29 PM, 30th Nov                     salman                    https://www.centrepointstores.com/sa/en/p/165183914           12:30 PM, 30th Nov                     salman                    This is product link           12:31 PM, 30th Nov                   Reenad                   دقيقة من فضلك ليتم التحقق إبقى معنا           12:32 PM, 30th Nov                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:32 PM, 30th Nov                     salman                    Yes           12:33 PM, 30th Nov                     salman                    Can u check           12:34 PM, 30th Nov                   Reenad                   Please allow me a moment to check this for you.           12:35 PM, 30th Nov                     salman                    Allow           12:35 PM, 30th Nov                     salman                    Which store available in buridah           12:36 PM, 30th Nov                   Reenad                   Sorry for the delay, we will reply to you about product availability via e-mail           12:38 PM, 30th Nov                   Reenad                   Is there anything else i can assist you with?           12:38 PM, 30th Nov                     salman                    How much time can u reply me           12:39 PM, 30th Nov                   Reenad                   As soon as possible, we will respond via e-mail           12:40 PM, 30th Nov                     salman                    Okk           12:40 PM, 30th Nov                     salman                    I am still waiting           12:40 PM, 30th Nov                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5380044